form {
  margin: 0;
  padding: 0;
}

img,table {
	border:none;
}

body {
	font:normal 11px Tahoma, Verdana, sans-serif;
	margin: 0;
	padding:0;
	color: #000;
	text-align:center
}

a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #000;
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #000;
}



p {
  text-align:justify;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	background: #fff url(../images/page_bg.gif) top repeat-x;
}

#container {
	width:990px;
	background: url(../images/container_bg.jpg) top no-repeat;
	margin:0 auto;
	text-align:center
}
#title_container{
	width:990px;
	height:219px;
	text-align:left;
}
#title_container #title{
	font:bold 24px Tahoma, Verdana, sans-serif;
	color:#fefefe;
	margin-left:50px;
	line-height:219px
}
.spacer{
	clear:both;
	font-size:1px;
	margin:0px;
	padding:0px
}
.spacer30{
	clear:both;
	font-size:1px;
	margin:0px;
	padding:0px;
	height:30px
}
.spacer25{
	clear:both;
	font-size:1px;
	margin:0px;
	padding:0px;
	height:25px
}
#top_menu{
	height:23px;
	width:789px;
	text-align:left;
	float:left
	
	
}
ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
	margin-left:20px
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 23px;
	white-space: nowrap;	
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom:0;
	text-decoration: none;
	color: #fefefe;
	border-left:1px solid #bd0804;
	border-right:1px solid #f81815
	
}
ul#mainlevel-nav li a:hover
{
	color: #fff;
	background-color: #bd0804;
}
#search{
	width:187px;
	height:23px;
	float:right;
	text-align:left;
}
div.search {
	background: url(../images/search_border.gif) left repeat-y;
	height:23px;
}
.search #mod_search_searchword {
	width:105px;
	font:normal 11px Tahoma, Verdana, sans-serif;
	border:0;
	color:#fefefe;
	padding-left:5px;
	padding-top:3px;
	height:17px;
}
div.search .inputbox{
	background-color:transparent
}
div.search .button{
	height:22px;
	font:bold 11px Tahoma, Verdana, sans-serif;
	border:0;
	background-color:#bd0804;
	
}
select.inputbox{
	background-color:#eeeff3;
	font-size:11px
}
textarea.inputbox{
	background-color:#eeeff3;
}
#contents{
	width:970px;
	margin:0 auto
}
#column1_container, #column3_container{
	width:190px;
	float:left;
	text-align:center
}
#column1{
	margin:30px 15px
}
#column3{
	margin:0 15px
}
#column2_container{
	width:588px;
	float:left;
	text-align:center
}
#column2_container_merge{
	width:780px;
	float:left;
	text-align:center
}
#column2_container_full{
	width:970px;
	float:left;
	text-align:center
}
#column2{
	margin:15px;
	text-align:justify;
	font-size:12px;
	
}
#newsflash_container {
	background: url(../images/newsflash_bg.gif) top no-repeat;
	height:112px
}
#newsflash_container #newsflash{
	height:95px;
	overflow:hidden;
	margin:0 10px;
	font:normal 11px Tahoma, Verdana, sans-serif;
	color:#fefefe;
	text-align:justify
}
#newsflash_container #newsflash .contentpaneopen a:link, #newsflash_container #newsflash .contentpaneopen a:visited{
	text-decoration:underline;
	color:#fefefe;
}
#newsflash_container #newsflash .contentheading{
	color:#fefefe;
	font-size:11px
}
#newsflash_container #newsflash .contentpaneopen a:hover{
	
	text-decoration:none;
	color:#fefefe;
}
#newsflash_container #newsflash .contentpaneopen p{
	margin:0
}
#column1 h3, #column3 h3{
	color: #000;
	text-align: left;
	padding-left: 11px;
	height: 20px;
	line-height: 20px;
	font-weight: bold;
	font-size: 11px;
	margin: 0 0 5px 0;
	background: #b9d5fc url(../images/h3_bg.gif) top left no-repeat;
}
ul.menu {
	margin:0;
	padding:0;
	list-style:none;
}

ul.menu li {
	margin:0;
	padding:0;
}

ul.menu li a:link, ul.menu li a:visited{
	display:block;
	line-height:15px;
	padding:2px 10px;
	border-bottom:1px solid #ee0904;
	text-decoration:none;
	color:#365fc9;
	text-align:left;
	font-size:11px;
	font-weight:bold;
}

ul.menu li a:hover{
	color:#eb0804;
	font-weight:bold;
}
ul.menu li.active a:link, ul.menu li.active a:visited, ul.menu li.active a:hover{
	color:#eb0804;
}
ul.menu li.parent li#current a:link, ul.menu li.parent li#current a:visited, ul.menu li.parent li#current a:hover,
ul.menu li.parent li a:link, ul.menu li.parent li a:visited, ul.menu li.parent li a:hover{
	text-decoration:none;
	color:#eb0804;
	padding:2px 25px;
	font-weight:normal;
	background: url(../images/indent1.gif) 10px center no-repeat;
}
ul.menu li.parent li.parent a:link, ul.menu li.parent li.parent a:visited, ul.menu li.parent li.parent a:hover{
	text-decoration:none;
	color:#eb0804;
	padding:2px 25px;
	font-weight:normal;
	background: url(../images/indent1.gif) 10px center no-repeat;
}
/* ****** left col current menu ****** */
ul.menu li#current a:link, ul.menu li#current a:visited{
	display:block;
	line-height:15px;
	padding:2px 10px;
	border-bottom:1px solid #ee0904;
	text-decoration:none;
	color:#eb0804;
	font-weight:bold;
}

 ul.menu li#current a:hover{
	color:#eb0804;
	font-weight:bold;
}

/* ****** left col sub menu ****** */
ul.menu li ul{
	margin:0;
	padding:0 0 0 0px;
	list-style:none;
}

ul.menu li#current ul li a:link, ul.menu li#current ul li a:visited{
	text-decoration:none;
	color:#eb0804;
	padding:2px 25px;
	font-weight:normal;
	background: url(../images/indent1.gif) 10px center no-repeat;
}

ul.menu li#current ul li a:hover {
	background: url(../images/indent1.gif) 10px center no-repeat;
	color:#eb0804;
	font-weight:normal;
}
.moduletable_menu, .moduletable, .moduletable_text, .c{
	margin:0 0 20px 0;
	text-align:justify
}
input{
	background-color:#eeeff4;
	border-left:1px solid #eeeff3;
	border-right:1px solid #eeeff3;
	border-bottom:1px solid #eeeff3;
	border-top:1px solid #c6cadd;
	font:normal 11px Tahoma, Verdana, sans-serif;
}
.button{
	font:bold 11px Tahoma, Verdana, sans-serif;
	color:#fff;
	text-align: center;
	background-color:#1e66c3;
	border-right:1px solid #043676;
	border-bottom:1px solid #043676;
	border-left:1px solid #1e66c2;
	border-top:1px solid #1e66c2;
	padding:0;
	height:20px;
    width: auto;
}
form#form-login{
	padding-left:15px;
	
}
form#form-login p{
	padding:0;
	margin:5px 0
}
form#form-login fieldset { border:0; margin: 0;padding:0;text-align:left; }
form#form-login ul { list-style:none;text-align:left;padding:0;margin:0; }

.moduletable, .moduletable_text{
	text-align:left
}
.moduletable_text .bannergroup_text{
	padding-left:10px
}
#pathway {
	float:left;
	padding-left: 5px;
	width: auto;
	text-align: left;
}
span.pathway {
  display: block;
  margin: 0 10px;
  height: 23px;
  font-size:11px;
  overflow: hidden;
  padding:8px 0 0 0;
  color:#417acf;
}

span.pathway a, span.pathway a:link, span.pathway a:hover,span.pathway a:visited {
	color:#417acf;
}
body.contentpane{
	font:normal 12px Tahoma, Verdana, sans-serif;
	color:#000;
	background-image:none;
	background-color:#fff
}
body.contentpane img{
	border:0
}
.pagenav, a.pagenav:link, a.pagenav:visited, a.pagenav:hover,
.pagenavbar, .pagenavbar a:link, .pagenavbar a:visited, .pagenavbar a:hover{
	color:#417acf
}
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */





#frame_bg {
	margin:0;
	padding:0;
	background: transparent url(../images/page_bg.jpg) top left repeat-x;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	width:980px;
	
}

div#extras {
	background: transparent url(../images/extras_bg.jpg) top left repeat-x;
	width:980px;
	margin:0 auto;
	height:31px;
	padding:0 10px;
}


#logo {
	padding:0px 10px;
	margin:2px 0 0 1px;
	text-align: left;
	float:left;
	background: transparent url(../images/logo_bg.jpg) top left no-repeat;
}

#logo a.logo, #logo a.logo:link, #logo a.logo:hover, #logo a.logo:visited {
	font-weight: bold;
	font-family: Tahoma, Helvetica,sans-serif;
	font-size: 3em;
	padding:0;
	margin:0;
	line-height:1.4em;
	color:#577596;
	text-decoration:none;
}



#footer {
	width:970px;
	height:18px;
	background:url(../images/footer_bg.gif) center no-repeat;
	margin:0 auto;
	padding:0;
}
#footer #left{
	width:40%;
	float:left;
	text-align:left;
	padding-left:20px;
	padding-top:3px
}
#footer #right{
	width:40%;
	float:right;
	text-align:right;
	padding-right:20px;
	padding-top:3px
}


#footer img{
	border:0;
	vertical-align:middle
}







#topnews {
	margin:40px 0 0 0 ;
	width:490px;
	height:120px;
	color:#666;
}











td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/


div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}



/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Tahoma, Helvetica,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Tahoma, Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: bottom;
	color: #365fc9;
	text-align: left;
	width: 100%;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Tahoma, Helvetica,sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Tahoma,Helvetica,sans-serif;
  color:#eb0804;
  font-size: 14px;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: 11px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f5;
}

.ol-background {
	background-color: #666665;
}

.ol-textfont {
	font-family: Tahoma, Helvetica,sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Tahoma, Helvetica,sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

.clr {
	clear: both;
}


div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #b9d5fc;
  padding: 5px;
  font-size:11px
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #e5ecf7;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Tahoma, Helvetica,sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 0px;
	padding-top: 30px;
	padding-bottom: 10px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 10px;
	list-style:none;
}

div.module_menu ul li {
	margin: 0;
	padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
	padding:2px 0 2px 25px;
	line-height:24px;
	
}

#leftcolumn div.module table ,#rightcolumn div.module table {
	width: auto;
}








/* forms */


table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}







/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Tahoma, Helvetica,sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
/*
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}
*/
legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}
tr.odd {
        border-bottom:1px solid #eee;
background: #ddd;
}

tr.bottomborder td {border-bottom: 1pt solid black}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */

#system-message dd.message ul { background: #C3D2E5 url(../../images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}



/* ****************************************************************************** */

button {
	font:bold 11px Tahoma, Verdana, sans-serif;
	color:#fff;
	text-align: center;
	background-color:#1e66c3;
	border-right:1px solid #043676;
	border-bottom:1px solid #043676;
	border-left:1px solid #1e66c2;
	border-top:1px solid #1e66c2;
	padding:0;
	height:20px;
    width: auto;
}






h3, .componentheading, table.moduletable th {
  color: #eb0804;
}


/* ********************************************************************** */

input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}

input[type="submit"]{
        border-left:1px solid black;
	border-right:1px solid black;
	border-bottom:1px solid black;
	border-top:1px solid black;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color			: #999;
	font-family: Tahoma, Helvetica,sans-serif;
	text-decoration:none;
}
a.sgfooter:hover {
	color: #999;
	font-family: Tahoma, Helvetica,sans-serif;
	text-decoration:none;
}
#sgf {
font-size: 11px;
text-align:center;
width:100%;
margin:0px auto;
color: #999;
font-family: Tahoma, Helvetica,sans-serif;
display:block;
height:20px
}
.sgf {
text-align:right;
font-size: 11px;
font-family: Tahoma, Helvetica,sans-serif;
color: #999;
text-decoration:none;
}
.sgf1 {
font-size: 11px;
font-family: Arial,sans-serif;
color: #999;
text-align:left;
}

a.sglink:link, a.sglink:visited {
	color			: #999;
	font-size		: 11px;
	font-family: Tahoma, Helvetica,sans-serif;
	text-decoration:none;
}
a.sglink:hover {
	color			: #999;
	font-family: Tahoma, Helvetica,sans-serif;
	text-decoration:none;
}